 /* Begin classes for common SPIN elements */
*, ::before, ::after { box-sizing: border-box; }
*, ::before, ::after { box-sizing: inherit; }
*, ::before, ::after { box-sizing: border-box; }

.elementor-section {
	padding: 30px;
}
.wd_pageid_20303 .wd_content_wrapper {
	padding-top: 0;
	padding-bottom: 0;
}
.elementor-container {
	max-width: 1040px;
	width: 100%;
}
.wd_content_wrapper .elementor-container,
.wd_header_wrapper .elementor-container,
.wd_top_leftright .elementor-container,
.wd_top .elementor-container {
	max-width: 1402px;
}
/* nav overrides */
#uhf-header--container .uhf-menu--primary .uhf-accordion__section {
	position: relative;
}
#uhf-header--container .uhf-menu--primary .uhf-accordion__panel {
	height: auto;
	display: none;
	top: calc(100% + 8px);
	right: auto;
	width: 100%;
	color: #fff;
	background: #005ba8;
	min-width: 200px;
	padding: 16px;
}
#uhf-header--container .uhf-accordion__trigger label,
#uhf-header--container .uhf-accordion__trigger a {
	height: 100%;
}
#uhf-header--container .uhf-menu--primary .wd_has_children a::after {
	padding: 0;
}
#uhf-header--container .uhf-accordion__trigger span {
	align-self: flex-start;
}
#footer--container .uhf-accordion__active:checked ~ .uhf-accordion__trigger label::after {
	transform: rotate(0);
}
#footer--container .uhf-accordion__active:checked ~ .uhf-accordion__trigger.active label::after {
	transform: rotate(-180deg);
}

.wd_header_search .wd_search_form {
	position: relative;
}
.wd_header_search .wd_search_form a[onclick] {
	position: absolute;
	right: 0;
	top: 0;
	height: 100%;
	display: inline-flex;
	align-items: center;
	padding: 0 10px;
}
.wd_header_search .wd_search_form input[type="text"] {
	border-color: #005ba8;
	border-radius: 0.4rem;
	color: #005ba8;
	padding-right: 40px;
	font-size: 1.6rem;
}
.wd_header_search .wd_search_form input[type="text"]::placeholder {

}
/* end nav overrides */

/* page header */
.wd_header_wrapper {
	color: #003468;
}
.wd_header_wrapper.wd_header_image {
	display: flex;
	flex-direction: column;
	min-height: 439px;
	justify-content: center;
	color: #fff;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
}
.wd_header_wrapper.wd_header_image::after {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	height: 100%;
	width: 100%;
	background: rgba(0,0,0,0.25);
}
.wd_header_inner {
	max-width: 50%;
	position: relative;
	z-index: 1;
}

.wd_header_title {
	font-family: "Apotk Cond", Roboto,Arial,Helvetica,sans-serif;
	font-weight: 700;
	font-size: 6.6rem;
	line-height: .89;
	margin-bottom: 15px;
	text-transform: uppercase;
}
.wd_header_title::after {
	display: block;
	content: '';
	height: 26px;
	width: 300px;
	background-image: url(../images/Manheim_Yellow-Swash-1.png);
	background-size: contain;
	background-position: left center;
	background-repeat: no-repeat;
}
.wd_header_desc {
	font-size: 1.8rem;
	line-height: 1.4;
}
/* end page header */

.item,
.wd_item {
	margin: 10px 0;
	padding: 10px 0;
}
.item_name,
.wd_title,
.wd_item .wd_title,
.wd_newsfeed_releases-teaser .wd_title,
.wd_documents_item_list > .wd_documents_item > .wd_title {
	font-size: 2rem;
	font-weight: 400;
	line-height: 1.3;
	margin-bottom: 15px;
}
.item_name a,
.wd_title a {
	color: inherit;
}
.item_date,
.wd_date {
	font-size: 1.6rem;
	line-height: 1.4;
	font-weight: 700;
	color: #333;
	text-transform: none;
	margin-bottom: 15px;
}

.wd_imagetable,
.wd_imagetable img {
	max-width: 100%;
}
table.wd_imagetable > tbody > tr > td {
	background: none;
	padding: 0;
	border: none;
} 

span.wd_subscribe_icon {
	background: url('../images/webdriver/email_alerts.png') no-repeat;
	background-position: 0 3px;
	display: inline-block;
	height: 18px;
	width: 18px;
	margin-left: 5px;
}
span.wd_subscribe_icon img {
	display: none;
}

/* Clear Fix */
ul.wd_layout-simple:before,
ul.wd_layout-simple:after {
	content: " ";
	display: block;
}
ul.wd_layout-simple:after {
	clear: both;
}

/* featureboxes */
.wd_fb_wrapper {
	padding-top: 90px;
	padding-bottom: 90px;
}
.wd_featurebox_title {
	font-family: "Apotk Cond", Roboto,Arial,Helvetica,sans-serif;
	font-size: 4.8rem;
	line-height: 1.3;
	font-weight: 700;
	color: #003468;
	text-align: center;
	text-transform: uppercase;
	display: flex;
	flex-direction: column;
	align-items: center;
	margin-bottom: 30px;
}
.wd_featurebox_title::after {
	display: block;
	content: '';
	height: 26px;
	width: 200px;
	background-image: url(../images/Manheim_Yellow-Swash-1.png);
	background-size: contain;
	background-position: center;
	background-repeat: no-repeat;
}

/* top left/right */
.wd_top_leftright .elementor-container {
	column-gap: 24px;
	row-gap: 44px;
}
.wd_top_leftright_header,
.wd_top_leftright_footer {
	width: 100%;
}
.wd_top_leftright_footer {
	margin-top: 20px;
}
.wd_top_left,
.wd_top_right {
	flex: 50%;
}
.wd_top_leftright .wd_featurebox_image,
.wd_top_leftright .wd_thumbnail {
	aspect-ratio: 3 / 2;
}
.wd_top_leftright .wd_featurebox_image img,
.wd_top_leftright .wd_thumbnail img {
	display: block;
	height: 100%;
	width: 100%;
	object-fit: cover;
	object-position: center;
}

.wd_featureboxes_topleft .wd_featurebox_container {
	position: relative;
}
.wd_featureboxes_topleft .wd_featurebox_title {
	position: absolute;
	top: 20px;
	left: -20px;
	padding: 10px 20px;
	margin: 0;
	font-size: 2rem;
	background-color: #FFC20E;
}
.wd_featureboxes_topleft .wd_featurebox_title::after {
	display: none;
}
.wd_featureboxes_topleft .wd_featurebox_content {
	padding: 30px;
	box-shadow: 0px 3px 6px #00000029;
}
.wd_featureboxes_topleft .wd_featurebox_content p:not(.wd_more) {
	font-size: 2rem;
	font-weight: 400;
	line-height: 1.3;
	margin-bottom: 15px;
}
.wd_featureboxes_topleft .wd_featurebox_content p:not(.wd_more) a {
	color: inherit;
}
.wd_featureboxes_topleft .wd_featurebox_content p:not(.wd_more) a:hover {
	color: #2C90CC;
}
.wd_featureboxes_topleft .item {
	margin: 0;
	padding: 0;
}
.wd_featureboxes_topleft .item .wd_date {
	display: none;
}

.wd_featureboxes_topright .item {
	margin: 0;
	padding: 50px 10px;
	display: flex;
	flex-direction: row-reverse;
	column-gap: 44px;
	row-gap: 24px;
	border-bottom: 1px solid #003468;
}
.wd_featureboxes_topright .item:last-child {
	border: none;
}
.wd_featureboxes_topright .item .wd_thumbnail {
	width: 200px;
	align-self: flex-start;
}
.wd_featureboxes_topright .item .wd_item_content {
	width: calc(100% - 244px);
}

/* end top left/right */

/* top  */

.wd_top {
	background-image: url(../images/mask-blue-desktop-texture.png);
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	padding-top: 40px;
	padding-bottom: 40px;
}
.wd_featureboxes_top {
	width: 100%;
}
.wd_featureboxes_top .wd_featurebox_title {
	color: #fff;
}
.wd_featureboxes_top .wd_featurebox-teaser div[class*=-teaser] {
	display: flex;
	flex-wrap: wrap;
	gap: 28px;
	margin-bottom: 40px;
	justify-content: center;
}
.wd_featureboxes_top .item {
	width: calc(20% - 22.4px);
	padding: 30px;
	margin: 0;
	background-color: #fff;
}
.wd_featureboxes_top .item .wd_thumbnail {
	margin-bottom: 26px;
	display: flex;
	height: 60px;
	align-items: center;
	justify-content: center;
}
.wd_featureboxes_top .item .wd_thumbnail img {
	max-height: 60px;
}

/* end top */

/* middle */

.wd_featureboxes_middle {
	width: 100%;
}
.wd_featureboxes_middle .wd_featurebox-teaser div[class*=-teaser] {
	display: flex;
	flex-wrap: wrap;
	gap: 28px;
	margin-bottom: 40px;
}
.wd_featureboxes_middle .item {
	width: calc(33.333% - 18.6667px);
	margin: 0;
	display: flex;
	flex-direction: column;
	padding: 0;
}
.wd_featureboxes_middle .item:nth-child(-n+3) {
	display: none;
}
.wd_featureboxes_middle .wd_thumbnail {
	aspect-ratio: 3 / 2;
}
.wd_featureboxes_middle .wd_thumbnail img {
	height: 100%;
	width: 100%;
	object-fit: cover;
	object-position: center;
}
.wd_featureboxes_middle .item .wd_item_content {
	padding: 30px;
	box-shadow: 0px 3px 6px #00000029;
	flex-grow: 1;
}

/* middle */

/* resources */

.wd_resources {
	background-color: #F7F7F7;
}
.wd_featureboxes_resources {
	width: 100%;
}
.wd_featureboxes_resources .wd_featurebox {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	gap: 40px;
}
.wd_featureboxes_resources .wd_featurebox ul {
	list-style: none;
	text-align: center;
	max-width: 250px;
	padding: 0;
}
.wd_featureboxes_resources .wd_featurebox a {
	font-size: 3rem;
	text-transform: uppercase;
	font-weight: 600;
	font-family: "Apotk Cond", Roboto,Arial,Helvetica,sans-serif;
	color: #005BA8;
}
.wd_featureboxes_resources .wd_featurebox a:hover {
	color: #2C90CC;
}
.wd_featureboxes_resources .wd_featurebox a img {
	display: inline-block;
	margin-bottom: 20px;
}

/* end resources */

/* bottom */

.wd_featureboxes_bottom {
	width: 100%;
}
.wd_featureboxes_bottom .wd_featurebox_container {
	display: flex;
	flex-direction: row-reverse;
	align-items: center;
	gap: 60px;
}
.wd_featureboxes_bottom .wd_featurebox_content,
.wd_featureboxes_bottom .wd_featurebox_image {
	flex: 1;
}
.wd_featureboxes_bottom .wd_featurebox_title {
	align-items: flex-start;
	margin-bottom: 20px;
}
.wd_featureboxes_bottom .wd_featurebox_content p:not(.wd_more) {
	font-size: 2rem;
	font-weight: 400;
	line-height: 1.3;
	margin-bottom: 15px;
}

/* end bottom */

/* end featureboxes */

/* Events */
.wd_event_sidebar .wd_event_date,
.wd_event_sidebar .wd_event_time,
.wd_event_sidebar .wd_event_subscribe,
.wd_event_sidebar .wd_event_reminder,
.wd_event_sidebar .wd_event_webcast {
	background-position: left;
}
/* END Events */

/* Newsfeed Releases */

.wd_list_outer {
	display: flex;
	flex-wrap: wrap;
	column-gap: 110px;
}
.wd_list_outer .wd_search_wrapper {
	width: 322px;
}
.wd_list_outer .wd_list_wrapper {
	width: calc(100% - 432px);
	padding-top: 35px;
}
.wd_newsfeed_releases .wd_item,
.wd_standard_list .item {
	display: flex;
	gap: 25px;
	margin: 0 0 85px;
	padding: 0 0 85px;
	border-bottom: 1px solid #003468;
}
.wd_newsfeed_releases .wd_item .wd_thumbnail,
.wd_standard_list .item .wd_thumbnail {
	width: 320px;
}
.wd_newsfeed_releases .wd_item .wd_item_content,
.wd_standard_list .item  .wd_thumbnail + .wd_item_content {
	width: calc(100% - 345px);
}
.wd_newsfeed_releases .wd_item .wd_more,
.wd_standard_list .item .wd_more {
	margin-top: 30px;
}

.wd_pageid_20295.wd_item_page .wd_header_wrapper {
	display: none;
}
.wd_pageid_20295.wd_item_page .wd_content_wrapper .elementor-container {
	max-width: 980px;
}
.wd_newsfeed_releases-detail .wd_toolbar {
	margin-bottom: 40px;
}
.wd_newsfeed_releases-detail .wd_toolbar .wd_tools .wd_tool {
	float: right;
}
.wd_newsfeed_releases-detail > .wd_title {
	font-size: 2.6rem;
	line-height: 1.15;
	font-weight: bold;
	color: #003468;
	margin-bottom: 20px;
}
.wd_captioned_image {
	max-width: 100%;
	width: auto !important; /* override inline */
}
.wd_image_top .wd_image {
	text-align: center;
}
.wd_newsfeed_releases-detail .wd_subtitle {
	font-weight: normal;
	font-style: italic;
}
.wd_newsfeed_releases-detail .wd_subtitle,
.wd_body p {
	margin-bottom: 16px;
}

.wd_asset_list .wd_asset_type_117 {
	background: none;
}
.wd_asset_list .wd_title_overlay p {
	font-size: 1.2rem;
	margin: 0;
}
.wd_asset_carousel_type_link_list {
	display: none;
}
.wd_asset_carousel_aspect {
	margin-bottom: 60px;
}
.wd_modal-outer {
	max-width: 820px;
}
.wd_video_modal .wd_video {
	height: auto !important; /* override inline */
	max-width: 800px;
}
.wd_videos-drawer .wd_date,
.wd_video_modal .wd_date {
	display: none;
}
.wd_video_modal .wd_info .wd_video_link_list_wrapper,
.wd_video_modal .wd_video_link_list_wrapper .wd_video_link_list,
.wd_videos-drawer .wd_videos-detail .wd_video_link_list_wrapper,
.wd_videos-drawer .wd_video_link_list_wrapper .wd_video_link_list {
	margin: 0;
	color: inherit;
}
.wd_video_modal .wd_info .wd_video_link_list_label,
.wd_video_modal .wd_info .wd_video_link,
.wd_videos-drawer .wd_videos-detail .wd_video_link_list_label,
.wd_videos-drawer .wd_videos-detail .wd_video_link {
	padding: 0;
	margin-top: 0;
	border: none;
	background: none;
}
.wd_video_modal .wd_info .wd_title {
	font-size: 2rem;
	font-weight: 400;
}
.wd_asset_gallery_container .wd_continue_link {
	display: none;
}
.wd_asset_gallery_list {
	background: none;
}
.wd_body .wd_asset_inline_list {
	margin: 0 0 20px 40px;
}
.wd_assets_container div.wd_asset_type_tabs {
	background: none !important; /* override inline !important */
	border-radius: 0;
	border-color: #e5e5e5;
}
.wd_assets_container #wd_assets_closer {
	border: none;
}
.wd_assets_container div.wd_asset_type_tabs li.wd_asset_type_tab a {
	border-right-color: #e5e5e5;
	color: #191919;
	font-size: 16px;
	font-weight: 400;
	line-height: 1.75;
	padding: 1em;
}
.wd_gallery_slides .wd_item {
	margin: 8px 0 8px 10px;
}
.wd_assets_container .wd_assets img {
	max-width: 330px;
}
#wd_assets_closer .videos_summary_list .wd_item .item_thumbnail img {
	max-width: 100%;
	width: auto;
}
#wd_assets_closer .videos_summary_list .wd_item .item_thumbnail {
	position: relative;
}
#wd_assets_closer .videos_summary_list .wd_item .item_thumbnail a {
	display: flex;
	justify-content: center;
	align-items: center;
}
#wd_assets_closer .videos_summary_list .wd_item .item_thumbnail a::after {
	content: '';
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, .75) none center center no-repeat;
	color: #888888;
	font-size: 50px;
	opacity: 0.0;
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-moz-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-moz-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}
#wd_assets_closer .videos_summary_list .wd_item .item_thumbnail a::before {
	content: "\f01d";
	font: normal normal normal 14px/1 FontAwesome;
    font-size: 14px;
	font-size: inherit;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	position: absolute;
	opacity: 0;
	color: #cccccc;
	z-index: 1;
	font-size: 5rem;
}
#wd_assets_closer .videos_summary_list .wd_item .item_thumbnail a:hover::after,
#wd_assets_closer .videos_summary_list .wd_item .item_thumbnail a:hover::before {
	opacity: 1.0;
}
#wd_assets_content .wd_gallery-detail .wd_date {
	display: none;
}


/* override font size set in feed releases */
.wd_newsfeed_releases-detail .news_body p.prnews_p {
	font-family: inherit;
	font-size: 100%;
	color: inherit;
}
/* reset UL behavior to default in NFR body */
.wd_newsfeed_releases-detail .wd_news_body ul:not(.wd_asset_list),
.wd_newsfeed_releases-detail .wd_news_body ol {
	margin: 0 0 16px;
	padding-left: 40px;
}
.wd_newsfeed_releases-detail .wd_news_body ul li {
	list-style-type: disc;
	list-style: disc;
}
.wd_newsfeed_releases-detail .wd_news_body ul.wd_layout-masonry li {
	list-style-type: none;
	list-style: none;
}
.wd_newsfeed_releases-teaser .tools {
	text-decoration: none;
	margin-bottom: 12px;
}
/* END Newsfeed Releases */

/* news headlines */
.wd_news_headlines .wd_list_wrapper {
	padding: 0;
}
.wd_news_headlines .wd_item_list {
	display: flex;
	flex-wrap: wrap;
	column-gap: 28px;
	row-gap: 40px;
	margin-bottom: 40px;
	margin: 0 0 40px;
}
.wd_news_headlines .wd_item_list::before,
.wd_news_headlines .wd_item_list::after {
	display: none;
}
.wd_news_headlines .wd_item {
	width: calc(33.333% - 18.6667px);
	padding: 30px;
	margin: 0;
	background-color: #fff;
	box-shadow: 0px 3px 6px #00000029;
}
.wd_news_headlines .wd_item .wd_thumbnail {
	margin-bottom: 26px;
	display: flex;
	height: 60px;
	align-items: center;
	justify-content: center;
}
.wd_news_headlines .wd_item .wd_thumbnail img {
	max-height: 60px;
}
.wd_news_headlines .wd_item .wd_publication {
	display: none;
}
/* end news headlines */

/* gallery */
.wd_gallery .wd_category_link_list {
	display: flex;
	gap: 24px;
	flex-wrap: wrap;
	margin-bottom: 60px;
}
.wd_gallery .wd_category_link_list::before,
.wd_gallery .wd_category_link_list::after {
	display: none;
}
.wd_gallery .wd_category_link {
	width: calc(50% - 12px);
}
.wd_gallery .wd_category_link .wd_thumbnail {
	margin: 0 0 1.5rem !important;
	width: 100%;
	float: none;
	aspect-ratio: 3 / 2;
	overflow: hidden;
}
.wd_gallery .wd_category_link .wd_thumbnail img {
	display: block;
	height: 100%;
	width: 100%;
	object-fit: cover;
	object-position: center;
	transition: transform 1s;
}
.wd_gallery .wd_category_link .wd_thumbnail img:hover {
	transform: scale(1.05);
}
.wd_gallery .wd_category_link .more {
	margin: 0;
}
/*.wd_gallery {
	margin-bottom: 60px;
}*/
.wd_gallery .wd_item_list {
    display: flex;
    flex-wrap: wrap;
    gap: 24px;
    height: auto !important;
    align-items: baseline;
    margin-bottom: 60px;
}
.wd_gallery .wd_item_list .wd_item {
    width: calc(50% - 12px) !important; 
    box-sizing: border-box;
    position: relative !important;
    top: auto !important;
    left: auto !important; 
    box-shadow: none;
    margin: 0;
    border: none;
}
.wd_gallery_modal .wd_info .wd_title,
.wd_gallery .wd_item .wd_title {
	font-weight: 400;
}
.wd_gallery .wd_item_list a.wd_gallery_item {
    display: block;
}
.wd_gallery .wd_item_list .wd_item_wrapper {
    margin-top: 16px;
}
/*.wd_gallery .wd_item_list .wd_hi_res_link_wrapper,
.wd_gallery_modal .wd_hi_res_link_wrapper,
.wd_gallery .wd_item p,
.wd_gallery_modal .wd_summary p,
.wd_videos .wd_video_link { 
    font-size: .875rem;
    font-weight: 500;
    text-transform: uppercase;
    line-height: 1.25;
    background: none;
    padding: 0;
    border: none;
}*/
.wd_gallery .wd_item p,
.wd_gallery_modal .wd_summary p {
	text-transform: none;
}
.wd_gallery_modal .wd_image {
    max-height: 50vh;
}
.wd_gallery_modal .wd_image img {
    max-width: 100%;
}
/*.wd_hi_res_link_wrapper a,
.wd_videos .wd_video_link a {
	padding: 0;
	border: none;
	background: none;
	white-space: initial;
}*/
.wd_modal-overlay .wd_info {
    margin-top: 20px;
}

.wd_gallery .wd_item_list .wd_item img {
    height: auto;
}
.wd_gallery .wd_item_list .wd_item {
    display: flex;
    flex-direction: column;
    justify-content: center; 
}

.wd_gallery .wd_item_list .wd_thumbnail {
    width: 100%;
    height: 0;
    padding-top: calc(9 / 16 * 100%);
    background: transparent;
    display: block;
    border: 1px solid #DAD9D8;
    position: relative;
}
.wd_gallery .wd_item_list .wd_thumbnail .wd_gallery_item {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
}
.wd_gallery .wd_item_list .wd_thumbnail img {
    width: auto;
    border-radius: 0;
    height: 100%;
    object-fit: contain;
}
.wd_hi_res_link_wrapper,
.wd_video_link_list_wrapper {
	color: inherit;
}
.wd_hi_res_link,
.wd_video_link,
.wd_video_link_list_label {
	padding: 0;
	background: none;
	border: none;
}
/* end gallery */

/* videos */
.wd_videos .wd_item_list {
	display: flex;
	flex-wrap: wrap;
	gap: 24px;
}
.wd_videos .wd_item_list::before,
.wd_videos .wd_item_list::after {
	display: none;
}
.wd_videos .wd_item {
	width: calc(50% - 12px);
	margin: 0;
	padding: 0;
}
.wd_videos video,
.wd_videos .wd_embed_code {
	overflow: hidden;
}
.wd_videos .wd_item_wrapper {
	margin-left: 0;
}
/* end videos */

/* Formbuilder */
select::-ms-expand {
	border: none;
}
.wd_content_wrapper .wd_formbuilder input[type="text"],
.wd_content_wrapper .wd_search_form input[type="text"],
.wd_content_wrapper .wd_formbuilder select,
.wd_content_wrapper .wd_search_form select {
	border-radius: 3px;
	border: 1px solid #ccc;
	line-height: 34px;
	padding: 0 20px;
	font-size: 1.4rem;
	height: 50px;
	color: #333;
	width: auto;
	max-width: 100%;
	background: #fff;
}
.wd_chart_dates input.wd_chart_date {
	width: 200px;
	max-width: 100%;
}
select::-ms-expand {
	margin-left: 50px;
	background-color: #fff;
}
button.ui-datepicker-trigger {
	border: 0;
}
.wd_form_field_label {
	line-height: 2.4em;
	margin-bottom: 0;
}
.wd_form_field {
	clear: both;
}
.wd_page_limit {
	padding: 0;
}
.wd_linkmenu-header {
	padding: 6px 2px;
}
.wd_page_link:first-child,
.wd_page_link:last-child,
.wd_linkmenu-header {
	border-radius: 0;
}
.wd_linkmenu-header:hover .wd_linkmenu-icon {
	border-color: transparent;
	background-color: transparent;
	color: #000;
}
.wd_form_field .wd_form_field_input,
.wd_form_field {
	overflow: visible;
}
.wd_wai_datepicker .wd_wai_datepickerDialog {
	width: 500px;
	max-width: 80%;
	right: 0;
}
.more {
	text-align: center;
}
.wd_content_wrapper input[type=submit],
.wd_content_wrapper .wd_search_button,
.wd_content_wrapper .wd_load_more-trigger,
.more a {
	display: inline-block;
	background-color: #003468;
	color: #fff;
	font-family: "Roboto", Roboto,Arial,Helvetica,sans-serif;
	font-size: 2rem;
	font-weight: 700;
	padding: 20px 60px 20px 60px;
	text-transform: uppercase;
	text-align: center;
	border-radius: 3px;
	transition: all .3s;
	border: none;
}
.wd_content_wrapper input[type="submit"] {
	padding: 0 20px;
	min-height: 34px;
	font-size: 1.6rem;
	border-color: #001F3F;
}
.wd_content_wrapper input[type=submit]:hover,
.wd_content_wrapper .wd_search_button:hover,
.wd_content_wrapper .wd_load_more-trigger:hover,
.more a:hover {
	background-color: #001F3F;
	color: #FFFFFF;
}

.wd_more a {
	font-size: 1.6rem;
	color: #005BA8;
	font-weight: 700;
}
.wd_more a::after {
	content: ' ›';
}
.wd_more a:hover {
	text-decoration: underline;
}

.wd_sphinx_search a[onclick*=wd_toggle_search_form] {
	display: none;
}

.wd_list_outer .wd_item_search_form_container .wd_search_basic_fields {
	display: flex;
	flex-direction: column;
	gap: 15px;
	border: none;
	background: none;
	padding: 0;
}
.wd_list_outer .wd_item_search_form_container .wd_search_form_basic {
	display: block;
}
.wd_item_search_form_container .wd_search_header {
	font-size: 1.8rem;
	line-height: 1.3;
	color: #003468;
	font-weight: 700;
	margin-bottom: 20px;
}
.wd_list_outer .wd_item_search_form_container .wd_search_advanced_link {
	display: none;
}
/* END Formbuilder */

/* search results */
.wd_sphinx_search .wd_search_result .wd_search_assets,
.wd_sphinx_search .wd_search_result .wd_search_info {
	display: none;
}
.wd_sphinx_search .wd_search_result {
	margin: 0;
	padding: 20px 0;
	border-bottom: 1px solid #003468;
}
/* end search results */

/* pagination */
.wd_page_menu {
	margin-top: 40px;
	display: flex;
	flex-direction: column-reverse;
	align-items: center;
	gap: 20px;
}
.wd_page_menu .wd_page_link {
	background: none;
	border: none;
}
.wd_page_menu .wd_page_next a,
.wd_page_menu .wd_page_next span,
.wd_page_menu .wd_page_prev a,
.wd_page_menu .wd_page_prev span {
	font-size: 0;
}
.wd_page_menu .wd_page_next a::after,
.wd_page_menu .wd_page_next span::after,
.wd_page_menu .wd_page_prev a::after,
.wd_page_menu .wd_page_prev span::after {
	font-size: 1.2rem;
	font-family: FontAwesome;
}
.wd_page_menu .wd_page_prev a::after,
.wd_page_menu .wd_page_prev span::after {
	content: '\f053';
}
.wd_page_menu .wd_page_next a::after,
.wd_page_menu .wd_page_next span::after {
	content: '\f054';
}

.wd_page_menu .wd_linkmenu-header {
	padding: 10px;
}
.wd_page_menu .wd_linkmenu-header .wd_linkmenu-label,
.wd_linkmenu[wd_linkmenu_header*="per page"] {
	width: auto !important; /* override inline */
}
.wd_linkmenu[wd_linkmenu_header*="per page"] {
	min-width: 125px;
}
/* end pagination */

/* Toolbar */
div.wd_toolbar {
    padding: 0;
    border: none;
    margin: 0;
}
div.wd_toolbar ul.wd_tools li.wd_tool {
    float: left;
    margin-right: 2px;
}
span.wd_tool_icon > a:link,
span.wd_tool_icon > a:visited {
    color: #005BA8;
    background: none !important; /* override inline */
    transition: all .2s ease-in-out;
    font-size: 1.6rem;
}
span.wd_tool_icon a:hover {
	color: #2c90cc;
}
.wd_toolbar .fa {
    font-family: 'FontAwesome';
    font-weight: 400;
}
/* END Toolbar */


/* YouTube Responsive Video Containers */
.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
/* END YouTube Responsive Video Containers */

div.wd_rssfeeds_item {
	margin-bottom: 10px;
}

/* Extra large devices (large desktops) */
@media (max-width: 1440px) {
	#uhf-header--container .uhf-accordion__trigger a {
		font-size: 2.2rem;
	}
	#uhf-header--container > header {
		margin-top: 60px;
	}
	#uhf-header--container .uhf-search_inventory {
		position: absolute;
		right: 115px;
	}
	#uhf-header--container .uhf-search_inventory,
	#uhf-header--container .uhf-user {
		top: -50px;
	}
}
@media (max-width: 1199px) {
	#uhf-header--container .uhf-accordion__trigger a {
		font-size: 1.8rem;
	}
	.wd_news_headlines .wd_list_wrapper {
		width: 100%;
		padding-top: 35px;
	}
}

/* Large devices (desktops) */
@media (max-width: 1024px) {
	.wd_featureboxes_top .item {
		width: calc(33.333% - 18.6667px);
	}
	.wd_list_outer .wd_list_wrapper {
		width: 100%;
	}
}
@media (max-width: 959px) {
	#uhf-header--container .uhf-menu--primary .uhf-accordion__panel {
		position: relative;
		top: auto;
		color: #003468;
		background: none;
	}
	#uhf-header--container .uhf-search_inventory {
		position: static;
		margin-left: 16px;
	}
	#uhf-header--container > header {
		margin-top: 0;
	}
	#uhf-header--container .uhf-user {
		top: 0;
	}
	#uhf-header--container li {
		flex: 100%;
	}
	.wd_header_inner {
		max-width: 100%;
	}

	.wd_fb_wrapper {
		padding-top: 30px;
		padding-bottom: 30px;
	}
	.wd_top_left,
	.wd_top_right {
		flex: 100%;
	}
	.wd_featureboxes_topright .item {
		column-gap: 15px;
	}
	.wd_featureboxes_topright .item .wd_item_content {
		width: calc(100% - 215px);
	}
	.wd_featureboxes_resources .wd_featurebox {
		justify-content: center;
	}
	.wd_featureboxes_resources .wd_featurebox ul {
		width: calc(50% - 20px);
		max-width: 100%;
		display: flex;
	    flex-direction: column;
	    align-items: center;
	}
	.wd_featureboxes_resources .wd_featurebox li {
		max-width: 250px;
	}
}

/* Medium devices (tablets) */
@media (max-width: 767px) {
	.wd_header_title {
		font-size: 5.6rem;
	}
	.wd_header_desc {
		font-size: 1.6rem;
	}
	.wd_featurebox_title {
		font-size: 3rem;
		line-height: 1.13;
	}
	.wd_featurebox_title::after {
		height: 20px;
		width: 140px;
	}
	.wd_wai_datepicker .wd_wai_datepickerDialog {
		left: 10%;
	}
	.wd_featureboxes_top .item,
	.wd_featureboxes_middle .item {
		width: 100%;
	}
	.wd_featureboxes_resources .wd_featurebox ul {
		max-width: 100%;
		width: 100%;
	}
	.wd_featureboxes_resources .wd_featurebox li {
		max-width: 100%;
	}
	.wd_featureboxes_resources .wd_featurebox a {
		font-size: 2rem;
	}
	.wd_featureboxes_bottom .wd_featurebox_container {
		flex-direction: column;
	}
	.wd_newsfeed_releases .wd_item,
	.wd_standard_list .item {
		flex-direction: column;
	}
	.wd_videos .wd_item,
	.wd_news_headlines .wd_item,
	.wd_gallery .wd_category_link,
	.wd_newsfeed_releases .wd_item .wd_thumbnail,
	.wd_standard_list .item .wd_thumbnail,
	.wd_newsfeed_releases .wd_item .wd_item_content,
	.wd_standard_list .item  .wd_thumbnail + .wd_item_content {
		width: 100%;
	}
	.wd_gallery .wd_item_list .wd_item {
	    width: 100% !important; 
	}
}

/* Small devices (landscape phones) */
@media (max-width: 575px) {
	.wd_featureboxes_topright .item {
		flex-direction: column;
		padding-top: 32px;
		padding-bottom: 32px;
	}
	.wd_featureboxes_topright .item .wd_thumbnail,
	.wd_featureboxes_topright .item .wd_item_content {
		width: 100%;
	}
	.wd_sphinx_search .wd_search_form {
		display: flex;
		flex-direction: column;
		gap: 10px;
	}
	.wd_sphinx_search .wd_search_form input[type=text] {
		width: 100%;
	}
	.wd_page_menu .wd_page_link {
		font-size: 1.4rem;
		padding: 5px;
	}
	.wd_page_menu .wd_page_next a::after,
	.wd_page_menu .wd_page_next span::after,
	.wd_page_menu .wd_page_prev a::after,
	.wd_page_menu .wd_page_prev span::after {
		font-size: 1rem;
	}
	.wd_list_outer .wd_search_wrapper {
		width: 100%;
	}
}

/* CLIENT CSS OVERRIDES */